Search:

Type: Posts; User: brousch; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    8
    Views
    10,352

    A similar solution is to create a Templates tag...

    A similar solution is to create a Templates tag and tag those sent messages that you want to be templates.
  2. Replies
    1
    Views
    4,722

    So, am I in the wrong forum, missing something...

    So, am I in the wrong forum, missing something completely obvious, or am I asking a question no one knows the answer to?

    Even a little nudge in the right direction would be useful.
  3. Replies
    1
    Views
    4,722

    Change size of input form field

    I am trying to make a skin with larger fonts for some of my older users. I have figured out how to increase the font size, but the size of the Input fields - such as the Search Box - are not...
  4. I just ran into this same problem. My zimbra...

    I just ran into this same problem.

    My zimbra server is on the Internet, separate from my LAN. I set the trusted networks on the server so that clients on the LAN could use the Zimbra server as a...
  5. Replies
    3
    Views
    10,564

    Correct

    That package was built for Ubuntu 7.04, Feisty Fawn. Ubuntu 7.04 provides Evolution 2.10, so, yes, you need 2.10 to use that package.
  6. Replies
    3
    Views
    10,564

    Try this package

    I had the same problem when trying to install on Feisty. The .deb at this address worked for me: http://www.nishra.com/2007/04/zimbra_connector_for_novell_ev.html
Results 1 to 6 of 6